1 Reply Latest reply on Jan 19, 2011 3:58 AM by Freeman(Yue) Fang

    Error executing command: The bundle "jms-example.jmsexample_0.0.1.SNAPSHOT

    praga K Newbie

      Iam trying to create a jms queue using activemq and run in fuse server. and my server version is apache-servicemix-4.3.0-fuse-03-00.

       

      I created the bundle and whn I tried to start the same I get below error. Could anyone help me with this please. PFA of my configuration file for reference.

       

       

      Error executing command: The bundle "jms-example.jmsexample_0.0.1.SNAPSHOT " could not be resolved. Reason: Missing Constraint: Import-Package: org.apache.activemq; version="5.1.0"